Fonctionnement du délai d'expiration des fichiers
04/12/2021 03:55 PM - Anonymous

Status: Fermé Start date: 04/12/2021
Priority: Elevée Due date:

Assignee: Romain H. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 2021 avril

Description

Bonjour, pourriez-vous m'apporter des précisions sur le fonctionnement du délai d'expiration des fichiers transférés via Drop Chapril.
Lorsque le choix d'expiration est réalisé sur un nombre de téléchargement, est-ce que cela signifie que le lien de partage reste
accessible tant que le nombre de téléchargement n'a pas été atteint ou avez-vous prévu un délai qui permet de supprimer ce lien et
les fichiers correspondants ?

Exemple : je partage un fichier avec un délai d'expiration de 3 téléchargements. Si je ne télécharge ce fichier qu'une seule fois, au
bout de combien de temps ce lien sera accessible ?

Merci par avance pour votre aide

History

#1 - 04/13/2021 02:36 PM - Christian P. Momon
- Status changed from Nouveau to Confirmé

- Assignee set to Romain H.

#2 - 04/13/2021 08:35 PM - Romain H.
Bonjour o/

Merci d'utiliser Drop et pour votre question.

Dans l'interface vous devez choisir a la fois la durée maximale et le nombre de téléchargement maximal. Il n'est pas possible de sélectionner
seulement un des deux.

Le fichier sera supprimé une fois qu'une des deux limites est atteinte. La durée maximale est de 5 jours et le nombre maximal de téléchargement de
100 téléchargements.

Dans votre exemple le fichier sera supprimé au bout de 5 jours qui est valeur par défaut.
Est-ce que cela vous semble plus clair ?

Librement,
Romain

#3 - 05/02/2021 09:48 PM - Romain H.

- Status changed from Confirmé to Résolu

#4 - 05/05/2021 11:53 PM - Romain H.

- Status changed from Résolu to Fermé

#5 - 05/06/2021 12:13 AM - Christian P. Momon

- Target version set to Sprint 2021 avril
